All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
quad_form_sym.hpp File Reference
`#include <stan/math/fwd/core.hpp>`
`#include <stan/math/fwd/mat/fun/multiply.hpp>`
`#include <stan/math/fwd/mat/fun/dot_product.hpp>`
`#include <stan/math/prim/mat/fun/quad_form_sym.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<int RA, int CA, int RB, int CB, typename T >
Eigen::Matrix< fvar< T >, CB, CB > | stan::math::quad_form_sym (const Eigen::Matrix< fvar< T >, RA, CA > &A, const Eigen::Matrix< double, RB, CB > &B)
template<int RA, int CA, int RB, typename T >
fvar< T > | stan::math::quad_form_sym (const Eigen::Matrix< fvar< T >, RA, CA > &A, const Eigen::Matrix< double, RB, 1 > &B)
template<int RA, int CA, int RB, int CB, typename T >
Eigen::Matrix< fvar< T >, CB, CB > | stan::math::quad_form_sym (const Eigen::Matrix< double, RA, CA > &A, const Eigen::Matrix< fvar< T >, RB, CB > &B)
template<int RA, int CA, int RB, typename T >
fvar< T > | stan::math::quad_form_sym (const Eigen::Matrix< double, RA, CA > &A, const Eigen::Matrix< fvar< T >, RB, 1 > &B)

[ Stan Home Page ] © 2011–2015, Stan Development Team.